{% extends 'user/index.html.twig' %}

{% block souspage %}
    <form class="row">
        <div class="col-6 my-2">
            <label for="username">Nom d'utilisateur</label>
            <input id="username" type="text" class="form-control" value="{{ user.username }}" disabled>
        </div>
        <div class="col-6 my-2">
            <label for="nbComment">Nombre de commentaires</label>
            <input id="nbComment" type="number" class="form-control" value="{{ numberComment }}" disabled>
        </div>
        <div class="col-12 my-2">
            <label for="email">Email</label>
            <input id="email" type="email" class="form-control" value="{{ user.email }}" disabled>
        </div>
        <div class="col-12 my-2">
            <a href="#" class="btn btn-secondary">Modifier</a>
        </div>
    </form>
{% endblock %}